- {"dt": "2024-06-17T21:31:41.563358", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-17T21:31:41.564980", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-17T21:31:41.566108", "lvl": "info", "msg": "Start time: 2024-06-17 21:31:41.566050+00:00 (UTC)"}
- {"dt": "2024-06-17T21:31:41.567440", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2024-06-17T21:31:41.849450", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T21:31:42.061348", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/Image exists"}
- {"dt": "2024-06-17T21:31:42.274345", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T21:31:42.488661", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-06-17T21:31:42.702691", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T21:31:42.922735", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2024-06-17T21:31:43.142357", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-17T21:31:43.377712", "lvl": "info", "msg": "validate duration: 1.81"}
- {"dt": "2024-06-17T21:31:43.378559", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-17T21:31:43.379581", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-17T21:31:43.380666", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34805"}
- {"dt": "2024-06-17T21:31:43.382243", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34805"}
- {"dt": "2024-06-17T21:31:43.383162", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-17T21:31:43.383750", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29995/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
